### Method

# WebKit AuthenticationRequest is_retry

since: 2.2

#### Declaration [src]

    gboolean
    webkit_authentication_request_is_retry (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Determine whether this this is a first attempt or a retry for this authentication challenge.

Available since: 2.2

#### Return value

Type: `gboolean`

`TRUE` if authentication attempt is a retry or `FALSE` otherwise.